@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  display: block;
}

// note container
.app-note-container {
  @include padding(17px 12px 8px);
  @include border(1px dashed $solitude);
  border-radius: 4px;
  position: relative;
}

// note label
.app-label {
  @include ubuntuMedium;
  position: absolute;
  left: 12px;
  top: -6px;
  font-size: 12px;
  line-height: 13px;
  color: $bittersweet;
}

// content
.app-content {
  @include robotoRegular;
  font-size: 12px;
  line-height: 16px;
  color: $eclipse;
}
